@charset "utf-8";

/* Classes Basicas
-------------------------------------------------- */
body{
	border-top: 3px solid #7cb239;
	color: #6d6e71;
	background-color: #e4e5e6;
}
h1, h2, h3{
	font-family: 'Lato', sans-serif;
}
h1{
	font-size: 40px;
	margin-bottom: 20px;
	line-height: 40px;
}
h2{
	font-size: 25px;
	margin-bottom: 20px;	
	line-height: 30px;
}
h3{
	font-size: 20px;
	line-height: 25px;
}
a,
a:link,
a:visited{
	color: #7cb239;
}
a:hover,
a:focus,
a:active{
	color: #417600;
	text-decoration: none;
}
.page-header {
	padding-bottom: 0;
	margin: 0;
	border-bottom: none;
}
.visible-wide{
	display: none;
}
.item-image {
	text-align: center;
	margin-bottom: 20px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Classes do readmore
-------------------------------------------------- */
.readmore a:link,
.readmore a:visited,
.btn,
a.btn {
	background: #7cb138;
	color: #fff;
	text-decoration: none;
	padding: 5px 20px;
	display: block;
	text-align: center;
	margin: 6px 0;
	display: inline-block;
	box-shadow: none;
	border: none;
	text-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;	
}
.readmore a:hover,
.readmore a:focus,
.btn:hover{
	background: #61961d;
	color: #fff;
	text-decoration: none;
	box-shadow: none;
}
.readmore .btn span {
	display: none;
}
.form-actions {
	padding: 10px 15px 10px;
	border-top: none;
}




/* Classes do breadcrumb
-------------------------------------------------- */
.breadcrumb {
	position:relative; 
	margin: 0; 
	padding:0; 
	height:30px; 
	background:#fff; 
	border: 1px solid #d6e2e2; 
	margin-bottom:15px; 
	margin-top:30px;
	overflow: hidden;
}
.breadcrumb li{
	margin:0 10px 0 5px;
	list-style:none;
	float:left;
	height:30px;
	display:inline;
	line-height:30px;
	background:url('../images/breadcrumbImage.png') 100% -60px no-repeat;
	padding-right:10px;
	font-size: 11px;
	text-decoration: none;
	color: #aaa;
}
.breadcrumb li:nth-child(1) { 
	padding:0;
	background: none;
	margin: 0 0px 0 0;
}
.breadcrumb li:nth-child(1) a{ 
	background: url('../images/bread_home.png') 0px 0px no-repeat;
	width: 13px;
	height: 30px;
	position: relative;
	z-index: 1;
	transition:all 0;
}
.breadcrumb li:nth-child(1) a:hover{ 
	background:url('../images/bread_home.png') 0px -30px no-repeat;
	text-decoration:none; 
}
.breadcrumb li:last-child{
	color:#aaa; 
	background:none;
	padding:0;
	margin:0;
}
.breadcrumb li a{
	text-decoration:none; 
	line-height:30px; 
	display:block; 
	padding:0 17px 0 10px;
}
.breadcrumb li a.active{
	background:none; 
	color:rgb(9,25,79);
}
.breadcrumb li a.active:hover {
	text-decoration:none;
}
.breadcrumb .left{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:10px; 
	height:30px; 
	display:block; 
	z-index:1; 
	background:url('../images/breadcrumbImage.png') 0% 0px no-repeat;
}
.breadcrumb .right{
	position:absolute; 
	top:0px; 
	right:0px; 
	width:10px; 
	height:30px; 
	display:block; 
	z-index:1; 
	background:url('../images/breadcrumbImage.png') 100% 0px no-repeat; 
}
.divider{
	display:none;
}




/* Classes do header
-------------------------------------------------- */
header {
    min-height: 105px;
    padding: 10px 0;
}
#logo{
	float: left;
}
#fone{
	float: right;
	font-size: 26px;
	line-height: 22px;
	margin: 20px 0 0 0;
	text-align: right;
}
#fone p{
	padding: 0;
	margin: 0;
}
.custom-sociais{
	margin-bottom: 10px;
}




/* Classes do menu
-------------------------------------------------- */
nav{
	margin-top: 10px;
	float: right;
	text-transform: lowercase;
	position: relative;
	z-index: 300;
}
.responsiveMenuTheme2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	font-weight: 200;
}
nav > ul > li:first-child{
	display: none;
}
.responsiveMenuTheme2 a,
.responsiveMenuTheme2 > li > a {
	text-align: center;
	color: #6d6e71;
}
.responsiveMenuTheme2 > li > a {
	padding: 0px 10px;
}
.responsiveMenuTheme2 a:hover, 
.responsiveMenuTheme2 li.active > a, 
.responsiveMenuTheme2 li > span.separator:hover {
	background: none;
	color: #7cb138;
}
.responsiveMenuTheme2.isDesktop li a, 
.responsiveMenuTheme2.isDesktop li span.separator, 
.responsiveMenuTheme2.isDesktop li span.navHeader {
	border: none;
	border-right: 1px solid #cdcecf;
}
.responsiveMenuTheme2 > li.parent > a {
	padding: 0px 30px 0px 10px;
}
.responsiveMenuTheme2.isDesktop li:last-child a{
	border-right: none;
}
.responsiveMenuTheme2.isDesktop li:last-child ul {
    right: 0;
    left: auto;
}
.responsiveMenuTheme2 span.linker {
	padding: 5px 0;
}
.responsiveMenuTheme2 span.opener {
	padding: 5px 0;
	background-size: 20px;
	background-position: 20px center;

}
.responsiveMenuTheme2 li li > a {
	background: #e4e5e6;
	border-top: 1px solid #cdcecf;
}
.responsiveMenuTheme2.isDesktop li li > a{
	border-right: none;
	font-size: 14px;
	text-align: left;
	padding: 2px 10px;
	border-top: 1px solid #ccc;
}
.responsiveMenuTheme2 li li > a:hover, 
.responsiveMenuTheme2 li li.active > a, 
.responsiveMenuTheme2 li li > span.separator:hover {
	background: #DFDFDF;
}
.toggleMenu {
	padding: 10px 0;
	background: #E4E5E6;
	background: url(../images/icon-menu.png) center 7px no-repeat;
	height: 15px;
	border-radius: 5px;
	width: 100%;
	border: 2px solid #ccc;
	margin-top: 10px;
	margin-bottom: -6px;
}
.toggleMenu:hover,
.toggleMenu.active{
	background-position: center -22px;
	border-radius: 5px 5px 0 0;
}
.toggleMenu span{
	display: none;
}




/* Classes do banner
-------------------------------------------------- */
#banner{
	clear: both;
}




/* Classes da barra
-------------------------------------------------- */
#barra{
	font-family: 'Didact Gothic', sans-serif;
	color: #6d6e71;
	font-size: 26px;
	line-height: 40px;
	padding: 10px 0;
	margin: 25px 0;
	border-top: solid 2px #c8c9cb; 
	border-bottom: solid 2px #c8c9cb; 
}
#barra table{
	width: 100%;
	border: none;
}
a.botao_grande:link,
a.botao_grande:visited{
	background-color: #7cb138;
	color: #fff;
	width: 220px;
	line-height:25px;
	font-size: 20px;
	text-decoration: none;
	display: block;	
	text-align: center;
	margin: 6px 0;
	padding: 10px 0;
	-webkit-transition: all 0.15s;
	-moz-transition: all 0.15s;
	-o-transition: all 0.15s;
	transition: all 0.15s;	
}
a.botao_grande:hover,
a.botao_grande:focus,
a.botao_grande:active{
	background-color: #61961d;
}




/* Classes do meio
-------------------------------------------------- */
#meio {
	padding: 30px 0;
}




/* Classes da lateral
-------------------------------------------------- */
#lateral {
	text-align: center;
}
#lateral a.botao_grande:link,
#lateral a.botao_grande:visited{
	width: 100%;	
}
#lateral .search {
	margin: 10px 0;
}
#lateral .search input{
	height: 16px;
	border: 1px solid #ccc;
	background: #ffffff;
	width: 160px;
	color: #999999;
	border-radius: 0px;
}
#lateral .search input.button{
	border:none;
	background:none;
	width:31px;
	cursor:pointer;
}
#lateral .search button {
	position: relative;
	background-image: url('../images/searchButton.gif');
	background-repeat: no-repeat;
	width: 30px;
	height: 26px;
	border-radius: 0;
	border: none;
	padding: 0;
	margin: 0 0 0 -4px
}
#lateral .search button:hover,
#lateral .search button:focus {
	background-image: url('../images/searchButton.gif');
	opacity: 0.8;
}
#lateral .search input:focus {
	outline: none;
}
#lateral label {
	display: inline;
}
.cat_child{
	width: 225px;
}
.input-append .btn{
	vertical-align: inherit;
}
h3.cat_child_h3{
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}




/* Classes dos formularios
-------------------------------------------------- */
.bfQuickMode fieldset,
fieldset.round {
	margin-bottom: 3px;
	border: 1px solid #ccc;
	padding: 0 20px 10px 20px;
	border-radius: 4px;
}
.bfQuickMode fieldset legend {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 15px;
	color: #5A5A5A;
	width: auto;
	padding: 0 5px;
}
.bfQuickMode .icon-asterisk {
	background: url(../images/ico-asterisco.png) no-repeat;
}
#bfLabel212 {
	width: 95%;
	float: right;
}




/* Classes da pagina de resultados de busca
-------------------------------------------------- */
.search fieldset {
	float: left;
	width: 50%;
}
.result-category {
	font-size: 11px;
	color: #B2B2B2;
}
.result-created {
	display: none;
}
.result-text{
	margin-bottom: 30px;
}
.btn{
	margin: 0;
}




/* Classes do footer
-------------------------------------------------- */
footer{
	background-color: #6d6e71;
	color: #dcddde;
	padding: 0 0 10px 0;
}
footer a,
footer a:link,
footer a:visited{
	color: #dcddde;
}
footer a:hover,
footer a:focus,
footer a:active{
	color: #ABABAB;
}
footer h3 {
	color: #7cb138;
	font-size: 21px;
	line-height: 27px;
	margin-bottom: 15px;
}
footer p {
	font-size: 13px;
}
footer #prev-videos .row > div {
	margin-top: 25px;
}
footer #prev-videos .row > .span6 {
	padding: 19px 0;
	background-color: #000;
}
footer #prev-videos {
	padding: 10px 0 30px 0;
	background-color: #999999;
}	
.ci {
	background: #5A5A5A;
	text-align: center;
	font-size: 12px;
	line-height: 24px;
	position: absolute;
	display: block;
	width: 100%;
	margin-top: 10px;
}
.ci p {
	margin: 0;
}

/* Banners */
#praia-banner .tp-caption,
#banner-cachorro #cachorro-texto,
#banner-cachorro #cachorro-janela-bg,
#banner-borboleta,
#banner-gatinho-txt {
    top: 0 !important;
}

#banner-cachorro #cachorro-janela {
  top: 0 !important;
  background: no-repeat url("../../../images/banner/banner-cachorro/cachorro.png");
  background-position: 40% 40%;
  background-size: auto 60%;
}
#banner-cachorro #cachorro-folhas {
  top: initial !important; right: 0 !important; bottom: 0 !important; left: initial !important;
}


/* Estilos do Responsivo
-------------------------------------------------- */
/* Telas wide Desktop -------------------------------------------*/
@media (min-width: 1200px) {
.visible-wide{
	display: inherit;
}
.visible-desktop{
	display: none !important;
}
#lateral .search input {
	width: 210px;
}
.cat_child{
	width: 276px;
}
footer p {
	font-size: 14px;
}
}




/* De tablet de pé a tablet deitado e desktop normal ------------*/
@media (min-width: 768px) and (max-width: 979px) {
.visible-wide{
	display: none;
}
nav{
	width: 100%;
}
#barra {
	font-size: 18px;
}
footer p {
	font-size: 12px;
}	
#lateral .search input {
	width: 105px;
}
.cat_child{
	width: 260px;
}
}




/* até tablet de pé ---------------------------------------------*/
@media (max-width: 767px) {
.visible-wide{
	display: none;
}
#logo {
	float: none;
	text-align: center;
}
#fone{
	float: none;
	margin: 0;
	text-align: center;
}
.custom-sociais{
	display: none;
}
nav{
	width: 100%;
}
.responsiveMenuTheme2 li li > a {
	background: #ECECEC;
}
.responsiveMenuTheme2 > li > ul > li > a {
	font-size: 13px;
}
#barra {
	display: none;
}
#lateral {
	text-align: center;
	max-width: 270px;
	margin: 0 auto;
}
#lateral .search input {
	width: 210px;
}
.cat_child{
	width: 276px;
}
.search fieldset {
	float: none;
}
footer{
	text-align: center;
	margin-left: -20px;
	margin-right: -20px;
	padding: 0 20px;
}
footer .moduletable {
	margin-bottom: 30px;
}
#prev-videos {
  margin-left: -20px;
  margin-right: -20px;
}	
.ci {
	margin-top: 0;
	margin-left: -20px;
}
}